/* font notations---
font-family: "harri-text", sans-serif;
font-weight: 400;
font-style: italic;

font-family: "harri-text", sans-serif;
font-weight: 800;
font-style: normal;

font-family: "karol-sans", sans-serif;
font-weight: 400;
font-style: normal;

font-family: "karol-sans", sans-serif;
font-weight: 400;
font-style: italic;

font-family: "karol-sans", sans-serif;
font-weight: 700;
font-style: normal;
---end font notations*/

body {
	background-color: white;
	margin: 20px;
	text-align: center;
	}

#header {
	padding: 20px;
	}
	
#header span{
	text-align: center;
	font-family: "harri-text", sans-serif;
	font-weight: 800;
	font-style: normal;
	font-size: 24pt;
	}

#navbar{
	margin: auto;
	background-color: grey;
	padding: 18px;
	}

#navbar a:link{
	color: white;
	text-decoration: none;
	padding: 10px;
	}

.nav{
	text-align:center;
	padding: 8px;
	margin: 10px;
	font-family: "karol-sans", sans-serif;
	font-weight: 400;
	font-style normal;
	font-size: 18pt;
	}

#footer p{
	font-family: "karol-sans", sans-serif;
	font-weight: 400;
	font-style: italic;
	}
	
.social {
	margin: auto;
	width: 30px;
	padding: 20px;
	}